{
	"304001351_0": "\"Hibiki! Wake up, Hibiki!\"",
	"304001351_1": "\"Damn, nothing's getting through. Got any bright ideas, old man?\"",
	"304001351_2": "\"Not only is the Noise's curse aggravating her negativity, Gungnir's fusion is worsening her berserk state.\"",
	"304001351_3": "\"The burden of these two stressors working in tandem is immeasurable. She won't last much—\"",
	"304001351_4": "\"We don't care about all that! Just tell us if you know how we can save her!\"",
	"304001351_5": "\"At this point, using Shenshoujing to completely remove the Gear is our only choice.\"",
	"304001351_6": "\"But if we do that, the curse will kill her!\"",
	"304001351_7": "\"This... This is it. This is the dark place is where I belong.\"",
	"304001351_8": "\"In the end, I'm alone, and there's no one that'll help me.\"",
	"304001351_9": "\"That's why... I'll destroy it all!\"",
	"304001351_10": "\"Mooooove!\"",
	"304001351_11": "\"Aaaack?!\"",
	"304001351_12": "\"Gaaaah!\"",
	"304001351_13": "\"Dammit! She's heading for the city!\"",
	"304001351_14": "\"Is everyone okay?!\"",
	"304001351_15": "\"We're fine, now go get that dumbass!\"",
	"304001351_16": "\"But, the monster's still here...\"",
	"304001351_17": "\"Leave it to us! You're the only one that can help her now!\"",
	"304001351_18": "\"Yeah. We'll work things out here.\"",
	"304001351_19": "\"They're right.\"",
	"304001351_20": "\"Tsubasa-san... Are you okay?!\"",
	"304001351_21": "\"Yes, you need not worry about me.\"",
	"304001351_22": "\"The three of us can handle things here. You should go save her... Save Tachibana.\"",
	"304001351_23": "\"...Thank you. I won't let you down!\"",
	"304001351_24": "\"We're counting on you, Kohinata.\"",
	"304001351_25": "\"What part of R&R don't you understand?\"",
	"304001351_26": "\"A guardian is a blade... A blade properly tempered is not broken so easily.\"",
	"304001351_27": "\"This fight is no joke, even at full strength.\"",
	"304001351_28": "\"Just hold out a little longer until sunset! I'm all ready!\"",
	"304001351_29": "\"Ready?\"",
	"304001351_30": "\"Just a little plan I cooked up. If it all works out, we'll have a chance... That is, if we last till sunset.\"",
	"304001351_31": "\"I see. Then I will stake my life on protecting this ground.\"",
	"304001351_32": "\"You aren't the only one putting their life on the line here. There are three of us.\"",
	"304001351_33": "\"That's right. Don't they say in Japan that three arrows together never break?\"",
	"304001351_34": "\"That's Mori's Three Arrows parable. I know it well.\"",
	"304001351_35": "\"It's a great metaphor for our situation. We are three arrows, and nothing will ever break us!\"",
	"304001351_36": "\"Raaaaaaagh!\"",
	"304001351_37": "\"It's time! Now move!\"",
	"304001351_38": "\"Old man!\"",
	"304001351_39": "\"Leave it to us! All wielders, commence operations!\"",
	"304001351_40": "\"Goliath stopped moving! Is this the secret plan?\"",
	"304001351_41": "\"Yes. It seems to believe that it is still daytime.\"",
	"304001351_42": "\"Goliath's energy levels are steadily falling. It worked like a charm!\"",
	"304001351_43": "\"But this is only artificial light, so we don't know when it's going to realize what's happening.\"",
	"304001351_44": "\"Yeah, I figured!\"",
	"304001351_45": "\"We've only bought ourselves a moment here. We cannot let this chance go to waste!\"",
	"304001351_46": "\"Ignite Module! Drawn Blade!\"",
	"304001351_47": "\"Ignite Module! Drawn Blade!\"",
	"304001351_48": "\"They're... I see!\"",
	"304001351_49": "\"If there aren't any Karma Noise around, we can utilize Ignite Mode!\"",
	"304001351_50": "\"Yeah, we're pulling out all the stops!\""
}